.path-servicos .breadcrumbs,
.path-bolsas-de-investigacao .breadcrumbs {
  display: none;
}

.table-vagas {
  margin-top: 16px;
}

.table-vagas header h2 {
  margin-bottom: 32px;
  text-align: left;
  font-weight: 700;
  font-size: 28px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #233B6C;
  opacity: 1;
}

.table-vagas header p {
  margin-bottom: 32px;
  text-align: left;
  font-weight: 400;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #383838;
  opacity: 1;
}

.table-vagas form {
  margin-top: 57px;
}

.table-vagas .form-item-field-categoria-profissional-target-id select {
  width: 276px;
  height: 40px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 1px solid #B7B7B7;
  border-radius: 4px;
  font-family: Lato;
}

.table-vagas .form-item-field-categoria-profissional-target-id {
  width: 286px!important;
}

.table-vagas input#edit-submit-recrutamento {
  background: #009CDF 0% 0% no-repeat padding-box!important;
  border-radius: 4px!important;
  opacity: 1!important;
  padding: 0!important;
  width: 75px!important;
  font-family: 'Roboto';
  font-weight: 700;
}

.table-vagas table {
  border-right: none;
  border-left: none;
  margin-top: 32px;
}

.table-vagas table thead {
  background-color: #233B6C!important;
}

.table-vagas table thead tr th {
  border: none;
  text-align: left;
  font-weight: 700;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #FFFFFF;
  margin-left: 16px;
  text-align:center;
}

.table-vagas table thead tr th.views-field-field-limite-de-candidatura-vaga,
.table-vagas table tbody tr td.views-field-field-limite-de-candidatura-vaga,
.table-vagas table thead tr th.views-field-field-mdocumento-vaga {
 text-align: center;
}

.table-vagas table tbody tr td {
  border-right: none;
  border-left: none;
  text-align: left;
  font-weight: 400;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  margin-left: 16px;
  padding: 8px;
  text-align:left;
}

/*.table-vagas table tbody tr td.views-field-field-mdocumento-vaga a {
  margin-left: 50%;
}*/

.table-vagas table tbody tr td.views-field-view-node a {
  font-weight: 400;
}

.table-vagas nav {
  position: relative;
  top: 30px;
}

.table-vagas footer {
  position: absolute;
}

.table-vagas footer a:hover {
  color: #ffffff!important;
}

.table-vagas footer a {
  width: 125px;
  height: 40px;
  background: #009CDF 0% 0% no-repeat padding-box;
  border-radius: 4px;
  text-align: center;
  font-weight: 700;
  font-size: 14px;
  font-family: Roboto;
  letter-spacing: 0px;
  color: #FFFFFF;
  padding: 6px 12px;
}

/* Página detalhe da vaga */
.node--type-vagas .breadcrumbs {
  display: none;
}

.node--type-vagas article {
  margin-top: 38px;
}

.node--type-vagas div.main .container {
  margin-bottom: -18px;
}

.node--type-vagas header .title span a span {
  text-align: left;
  font-weight: 700;
  font-size: 21px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #233B6C;
  line-height: 0;
  padding: 0;
}

article header h2.title {
  line-height: 1!important;
}

.node--type-vagas article .field--name-field-descricao-da-vaga p {
  text-align: left;
  font-weight: 400;
  font-size: 14px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #383838;
}

.node--type-vagas article .field--name-field-mdocumento-vaga {
  padding-top: 72px;
}

.node--type-vagas article .field--name-field-mdocumento-vaga .field__label {
  text-align: left;
  font-weight: 700;
  font-size: 24px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #233B6C;  
}

.node--type-vagas article .field--name-field-mdocumento-vaga .field__item span a {
  text-align: left;
  font-weight: 400;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #009CDF;  
}

.node--type-vagas article .field--name-field-mdocumento-vaga .field__item span a::before {
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 5 Free";
  font-weight: 400;
  content: "\f358";
  margin-right: 7px;
  color: #233B6C;
}

.node--type-vagas article .field--name-field-mdocumento-vaga .field__item span a:hover:before {
  color: #009CDF; 
}

.table-vagas table tbody tr td.views-field-field-mdocumento-vaga {
  text-align: center!important;
}

@media (min-width: 1200px) { 
  .table-vagas table thead {
    background-color: #233B6C!important;
  }
}
